Search documentation of grizzly

# View Source Grizzly.ZWave.Commands.HumidityControlSetpointGet (grizzly v7.4.2)

HumidityControlSetpointGet

## Parameters

- `:setpoint_type` - see `t:HumidityControlSetpoint.type/0`

# Summary

## Types

param()

# Types

Link to this type

# param()

View Source

    @type param() ::
      {:setpoint_type, Grizzly.ZWave.CommandClasses.HumidityControlSetpoint.type()}